div, body, td { font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim; }

body	{ margin:0; padding:0; font-size:12px; color:#2F3743; }
table	{ padding:0; margin:0; }
td	{ font-size:12px; color:#444; line-height:16px; }

form	{ margin:0; padding:0; }
img	{ border:0; } 
a	{ font-size:12px; color:#2F3743; text-decoration:none; }

.member { font-weight:bold; color:#888888; }
.guest  { font-weight:normal; color:#888888; }

#nameContextMenu a { font-size:11px; }

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }



a {outline:none; select-dummy: expression(this.hideFocus=true);}
img {outline:none; select-dummy: expression(this.hideFocus=true);}


A:link { text-decoration:none; color: #4C4C4C;}
A:visited { text-decoration:none; color: #4C4C4C;}
A:active { text-decoration:none; color: 00448B;}
A:hover {color: d74a07; text-decoration:none;}


.style1 {
	font-size: 11px;
	font-family: "Dotum";
	font-variant: normal;
	color: #9A9A9A;
	line-height:18px;
}

.style2 {
	font-size: 11px;
	font-family: "Dotum";
	font-variant: normal;
	color: #FF3600;
	line-height:18px;
	font-weight: bold;
}

.board_all {
	font-family:Gulim;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

.board_write {
	font-family:Gulim;
	color: #8E8D8D;
	font-size: 12px;
	font-weight: bold;
}

.board_read {
	font-size: 12px;
	font-family: "Gulim";
	font-variant: normal;
	color: #888888;
	line-height:18px;
}

.board_read_title{
	font-family:Gulim;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}

#search_board {
	position:relative;
	float:right;
	right:22px; 
	top:22px;

	
}

